### Name: calcInOutDegStats
### Title: This function calculates the various degree statistic for a
###   Protein-Protein Interaction (PPI) Graph
### Aliases: calcInOutDegStats
### Keywords: datagen

### ** Examples

        library(ppiData)
        degStat <- calcInOutDegStats(Cagney2001BPGraph)
        degStat$recipOutDeg



